#mod-pdfs-environnement {
    max-width: 1440px;
    margin: 0 auto;
    padding: 32px 0;
}

#mod-pdfs-environnement #titulo,
#mod-titulo-environnement #titulo {
    color: #2C2C2C;
    text-align: center;
    font-family: 'IberPangea-Regular';
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
    margin: 0;
    padding: 0;
    margin-bottom: 24px;
}

#mod-pdfs-environnement #carousel .owl-item {
    display: flex;
    justify-content: center;
}

#mod-pdfs-environnement #carousel .cartao {
    border-radius: 16px;
    border: 1px solid #D8CFC7;

    width: 100%;
    max-width: 328px;

    margin: 0;
    padding: 0;

    height: 100%;
    display: flex;
    flex-direction: column;
}

#mod-pdfs-environnement #carousel .cartao .imagem {
    position: relative;
    margin: 0;
    padding: 0;
}

#mod-pdfs-environnement #carousel .cartao .imagem img {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    border: 1px solid #D8CFC7;
    width: 100%;
    margin: 0;
    padding: 0;
    aspect-ratio: 328/250;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao {
    margin: 0;
    padding: 40px 24px;
    height: 360px;
    display: flex;
    flex-direction: column;
    min-height: 0;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .titulo {
    color: #2C2C2C;
    font-family: 'IberPangea-Regular';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0 0 24px 0;
    padding: 0;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .info {
    margin: 0;
    padding: 0;
    flex: 1 1 auto;
    min-height: 0;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao a.saber-mais {
    text-decoration: none;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .saber-mais {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    color: #2F6852;
    font-family: 'IberPangeaText-Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;

    width: fit-content;

    margin: 0 0 0 auto;
    margin-top: auto;
    padding: 0;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .saber-mais .texto {
    text-decoration-line: underline;
    margin: 0;
    padding: 0;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .saber-mais:hover .texto {
    color: #003020;
    text-decoration-line: none;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .saber-mais:active .texto {
    color: #003020;
}

#mod-pdfs-environnement #carousel .cartao .corpo-cartao .saber-mais:focus {
    border: 2px solid #3CC2FF;
    color: #2F6852;
}


#mod-pdfs-environnement #carousel .owl-dots .owl-dot span {
    background-color: rgba(0, 0, 0, 0) !important;
    border: 1px solid var(--ibd__color__green-50);
    width: 8px;
    height: 8px;
}

#mod-pdfs-environnement #carousel .owl-dots .owl-dot.active span,
#mod-pdfs-environnement #carousel .owl-dots .owl-dot:hover span {
    background-color: var(--ibd__color__green-50) !important;
    border: 1px solid var(--ibd__color__green-50);
}

#mod-pdfs-environnement #carousel .owl-dots {
    margin: 0;
    padding: 0;
    margin-top: 32px;
}

#mod-pdfs-environnement #carousel .owl-dots button span {
    margin: 0 8px;
}

@media (min-width: 360px) {

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao{
        min-height: 360px;
    }
}


@media (min-width: 576px) {
    #mod-pdfs-environnement #carousel {
        padding-left: 40px;
        padding-right: 40px;
    }

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao{
        min-height: 472px;
    }
}

@media (min-width: 768px) {
    #mod-pdfs-environnement #carousel {
        padding-left: 48px;
        padding-right: 48px;
    }

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao{
        min-height: 336px;
    }
}

@media (min-width: 992px) {
    #mod-pdfs-environnement #carousel {
        padding-left: 82px;
        padding-right: 82px;
    }

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao{
        min-height: 440px;
    }
}

@media (min-width: 1200px) {
    #mod-pdfs-environnement #carousel {
        padding: 0;
    }

    #mod-pdfs-environnement {
        padding: 32px 102px;
    }

    #mod-pdfs-environnement #carousel .cartao {
        max-width: 317px;
    }

    #mod-pdfs-environnement #carousel .owl-dots {
        padding-right: 0;
    }

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao{
        min-height: 360px;
    }
}

@media (min-width: 1440px) {
    #mod-pdfs-environnement #carousel .cartao {
        max-width: 340px;
    }

    #mod-pdfs-environnement #carousel .cartao .corpo-cartao {
        height: auto;
        min-height: 360px;
    }

    #mod-pdfs-environnement #carousel .cartao .imagem img {
        aspect-ratio: 340/250;
    }
}
